[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Forms' (#lcl)

# TApplication.OnDestroy

OnDestroy - Event handler for destruction of the application

## Declaration

Source position: forms.pp line 1443

`public property TApplication.OnDestroy: TNotifyEvent read FOnDestroy write FOnDestroy;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .